std::__detail::_Scanner_base(3)

NAME
std::__detail::_Scanner_base -

SYNOPSIS

Inherited by std::__detail::_Scanner< _InIter >, and std::__detail::_Scanner< _InputIterator >.

  Public Types
typedef unsigned int _StateT

  Static Public Attributes
static constexpr _StateT _S_state_at_start
static constexpr _StateT _S_state_in_brace
static constexpr _StateT _S_state_in_bracket

Detailed Description

Base class for scanner.

Definition at line 43 of file regex_compiler.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.